# Module leases

- Description
- Function Index
- Function Details

leases.

Copyright © 2012-2013 Zuse Institute Berlin,

Version: $Id$

Authors: Florian Schintke (`schintke@zib.de`), Thorsten Schuett (`schuett@zib.de`).

## Description

leases.

## Function Index

is_responsible/2 |

## Function Details

### is_responsible/2

    is_responsible(State :: dht_node_state:state(),
                   Key :: rt_chord:key()) ->
                      boolean() | maybe

Generated by EDoc, Feb 29 2016, 16:12:12.